@charset "UTF-8";
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Regular-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Medium-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Bold-Subset.woff2) format("woff2");
}
/*-- foundationフォルダの中の_index.scss --*/
body {
  color: #083466;
  background: #fff;
  font-family: "ZenMaruGothic", sans-serif;
  -webkit-text-size-adjust: none;
  font-size: 17px;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
}
@media only screen and (max-width: 480px) {
  body {
    font-size: 14px;
  }
}

body,
h1,
h2,
h3,
h4,
h5,
table,
th,
td,
ul,
li,
ol,
dl,
dt,
dd,
form,
fieldset,
p,
figure,
button {
  margin: 0px;
  padding: 0px;
  font-weight: 400;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  font-size: 17px;
  line-height: 1.5294117647;
  letter-spacing: 0.05em;
  text-underline-offset: 3px;
}
@media only screen and (max-width: 767px) {
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  table,
  th,
  td,
  ul,
  li,
  ol,
  dl,
  dt,
  dd,
  form,
  fieldset,
  p,
  figure,
  button {
    font-size: 16px;
  }
}
@media only screen and (max-width: 480px) {
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  table,
  th,
  td,
  ul,
  li,
  ol,
  dl,
  dt,
  dd,
  form,
  fieldset,
  p,
  figure,
  button {
    font-size: 14px;
  }
}

table {
  border-collapse: collapse;
}

a {
  color: #083466;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
}
a img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

input,
textArea,
select,
button {
  color: #083466;
  background: none;
  margin: 0px;
  outline: none;
  padding: 0px;
  font-weight: 400;
  font-family: "ZenMaruGothic", sans-serif;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  -webkit-appearance: none;
}

select {
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
}

summary {
  list-style-type: none;
}

summary::-webkit-details-marker {
  display: none;
}

button {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*                link
======================================================= */
a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  opacity: 0.7;
}
@media only screen and (max-width: 767px) {
  a {
    overflow-wrap: break-word;
  }
}

@media only screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
/*-- layoutフォルダの中の_index.scss --*/
.l-wrap {
  overflow: hidden;
  position: relative;
}

.l-main {
  padding-left: 240px;
  background: #eef9fd;
  padding-bottom: 160px;
  position: relative;
}
@media only screen and (max-width: 1271px) {
  .l-main {
    padding-left: 0;
    padding-top: 60px;
    padding-bottom: 120px;
  }
}
@media only screen and (max-width: 767px) {
  .l-main {
    padding-bottom: 60px;
  }
}

.l-section {
  padding-top: 120px;
}
@media only screen and (max-width: 1271px) {
  .l-section {
    padding-top: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .l-section {
    padding-top: 60px;
  }
}

.l-container {
  margin-left: 80px;
  margin-right: 80px;
}

.is-sp-menu-open {
  overflow: hidden;
}

.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 240px;
  height: 100vh;
  z-index: 10;
  background-color: #ffffff;
  overflow-y: auto;
}
@media only screen and (max-width: 1271px) {
  .l-header {
    width: 100%;
    height: 60px;
  }
}

.l-header__inner {
  height: 100%;
  padding: 60px 20px 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-height: 900px) {
  .l-header__inner {
    padding: 5vh 16px 8px;
  }
}
@media only screen and (max-width: 1271px) {
  .l-header__inner {
    padding: 12px 48px 11px 12px;
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
        -ms-flex-direction: inherit;
            flex-direction: inherit;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.l-header__logo {
  text-align: center;
}

.l-header__logo-link {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 1540px) {
  .l-header__logo-link {
    max-width: 70%;
  }
}
@media only screen and (max-width: 1271px) {
  .l-header__logo-link {
    max-width: none;
  }
}

@media only screen and (max-height: 900px) {
  .l-header__logo-img {
    height: 100%;
    width: 100%;
    max-height: 40vw;
  }
}
@media only screen and (max-width: 1271px) {
  .l-header__logo-img {
    display: none;
  }
}

.l-header__logo-img--sp {
  display: none;
}
@media only screen and (max-width: 1271px) {
  .l-header__logo-img--sp {
    display: block;
    max-height: 32px;
  }
}

.l-header__nav-list {
  margin-top: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 22px;
}
@media only screen and (max-height: 900px) {
  .l-header__nav-list {
    margin-top: 30px;
    gap: 12px;
  }
}
@media only screen and (max-width: 1271px) {
  .l-header__nav-list {
    display: none;
  }
}

.l-header__nav-list-item {
  text-align: center;
}

.l-header__btn-container {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 11px;
}
@media only screen and (max-width: 1271px) {
  .l-header__btn-container {
    display: none;
  }
}
@media only screen and (max-height: 900px) {
  .l-header__btn-container {
    margin-top: 20px;
  }
}

.l-header__contact-btn {
  border-radius: 5px;
  background: #f79204;
}

.l-header__contact-link {
  padding: 15px 26px;
  display: inline-block;
  width: 100%;
}
@media only screen and (max-height: 900px) {
  .l-header__contact-link {
    padding: 12px 20px;
  }
}

.l-header__contact-text {
  position: relative;
  padding-left: 33px;
}
.l-header__contact-text::before {
  position: absolute;
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 21px;
  height: 21px;
  background-image: url(../media/images/common/icon_mail.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.l-header__tel-container {
  margin-top: 32px;
  text-align: center;
}
@media only screen and (max-height: 900px) {
  .l-header__tel-container {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1271px) {
  .l-header__tel-container {
    display: none;
  }
}

.l-header__tel-head {
  display: block;
  color: #ffffff;
  background: #083466;
  border-radius: 2px;
}

.l-header__tel-link {
  font-size: 28px;
  font-weight: bold;
}

.l-footer {
  position: relative;
  padding-left: 240px;
  background: #eef9fd;
}
@media only screen and (max-width: 1271px) {
  .l-footer {
    padding-left: 0;
  }
}

.l-footer__inner {
  background: #083466;
  padding: 40px 80px 48px 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 32px;
}
@media only screen and (max-width: 1271px) {
  .l-footer__inner {
    padding: 40px 30px 48px 30px;
  }
}

.l-footer__info-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media only screen and (max-width: 767px) {
  .l-footer__info-container {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.l-footer__logo-link {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.l-footer__info {
  margin-top: 24px;
  color: #ffffff;
}
@media only screen and (max-width: 767px) {
  .l-footer__info {
    text-align: center;
  }
}

.l-footer__tel-link {
  color: #ffffff;
}

.l-footer__copy {
  color: #ffffff;
  margin-top: auto;
}
@media only screen and (max-width: 767px) {
  .l-footer__copy {
    margin-top: 40px;
    text-align: center;
  }
}

.l-footer__contact-container {
  background: #ffffff;
  padding: 40px 0 37px;
  border-radius: 10px;
  max-width: 512px;
}
@media only screen and (max-width: 1271px) {
  .l-footer__contact-container {
    max-width: 45%;
  }
}
@media only screen and (max-width: 767px) {
  .l-footer__contact-container {
    display: none;
  }
}

.l-footer__contact-head {
  padding: 12px 0;
  background: #aaddeb;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}

.l-footer__contact-text {
  padding: 25px 36px 0;
  text-align: center;
}

.l-footer__contact-link {
  margin-top: 24px;
  max-width: 320px;
}

.l-sp-menu-btn {
  position: fixed;
  z-index: 99;
  display: none;
}
@media only screen and (max-width: 1271px) {
  .l-sp-menu-btn {
    display: block;
    top: 26px;
    right: 20px;
    width: 24px;
    height: 10px;
  }
}
.l-sp-menu-btn.is-open .l-sp-menu-btn__border--01 {
  -webkit-transform: translate(0, 5px) rotate(30deg);
          transform: translate(0, 5px) rotate(30deg);
}
.l-sp-menu-btn.is-open .l-sp-menu-btn__border--02 {
  -webkit-transform: translate(0, -4px) rotate(-30deg);
          transform: translate(0, -4px) rotate(-30deg);
}

.l-sp-menu-btn__border {
  position: absolute;
  left: 0;
  background-color: #083466;
  width: 100%;
  height: 2px;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}
.l-sp-menu-btn__border--01 {
  top: 0;
}
.l-sp-menu-btn__border--02 {
  bottom: 0;
}

.l-sp-menu {
  position: fixed;
  z-index: 9;
  top: -100%;
  left: 0;
  background-color: #083466;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 108px 16px 56px;
  -webkit-transition: top 0.5s;
  transition: top 0.5s;
}
.l-sp-menu.is-open {
  top: 0;
}

.l-sp-menu__nav-item {
  margin-top: 22px;
  text-align: center;
}
.l-sp-menu__nav-item:first-child {
  margin-top: 0;
}

.l-sp-menu__nav-text {
  font-size: 18px;
  color: #ffffff;
}

.l-sp__fixed-banner {
  display: none;
}
@media only screen and (max-width: 767px) {
  .l-sp__fixed-banner {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
  }
}

.l-sp__fixed-banner-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-sp__fixed-banner-item {
  width: 50%;
}

.l-sp__fixed-banner-link {
  display: block;
  padding: 9px;
  text-align: center;
}

.l-sp__fixed-tel {
  background: #aaddeb;
}

.l-sp__fiexd-tel-text {
  position: relative;
  padding-left: 34px;
}
.l-sp__fiexd-tel-text::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 16px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../media/images/common/icon_tel.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.l-sp__fixed-mail {
  background: #f79204;
}

.l-sp__fiexd-mail-text {
  position: relative;
  padding-left: 36px;
}
.l-sp__fiexd-mail-text::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 16px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../media/images/common/icon_mail.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.l-sp__page-top {
  display: none;
}
@media only screen and (max-width: 1271px) {
  .l-sp__page-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: fixed;
    width: 64px;
    height: 64px;
    bottom: 60px;
    right: 12px;
    background-color: #ffffff;
    border: 1px solid #083466;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s, visibility 0.3s;
    transition: opacity 0.3s, visibility 0.3s;
  }
  .l-sp__page-top.is-show {
    opacity: 1;
    visibility: visible;
  }
}

.l-sp__page-top-text {
  position: relative;
  padding-top: 18px;
}
.l-sp__page-top-text::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 16px;
  height: 16px;
  background-image: url(../media/images/common/icon_sp_pagetop_arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.l-bread {
  margin-top: 16px;
}

.l-bread__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.l-bread__item {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  position: relative;
}
.l-bread__item:first-child {
  padding-left: 0;
}
.l-bread__item:last-child:hover {
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .l-bread__item:hover {
    opacity: 0.8;
  }
}
.l-bread__item + .l-bread__item {
  padding-left: 30px;
}
.l-bread__item + .l-bread__item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  width: 11px;
  height: 11px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url("../media/images/common/icon_bread_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.l-bread__link {
  font-size: 14px;
  position: relative;
  display: block;
}

.l-bread__link--last {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

/*-- componentフォルダの中の_index.scss --*/
.c-width {
  margin-left: auto;
  margin-right: auto;
  max-width: 1380px;
  padding-inline: 80px;
  width: 100%;
}
@media only screen and (max-width: 1279px) {
  .c-width {
    padding-inline: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .c-width {
    padding-inline: 24px;
  }
}
@media only screen and (max-width: 480px) {
  .c-width {
    padding-inline: 20px;
  }
}
@media only screen and (max-width: 350px) {
  .c-width {
    padding-inline: 12px;
  }
}

.c-works__cards {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 24px 1fr 24px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px 24px;
}
@media only screen and (max-width: 1023px) {
  .c-works__cards {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 767px) {
  .c-works__cards {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}

.c-works__card {
  display: -ms-grid;
  display: grid;
  gap: 40px;
  border: 1px solid #083466;
  border-radius: 6px;
  background: #ffffff;
  -webkit-box-shadow: 0px 4px 4px rgba(8, 52, 102, 0.8);
          box-shadow: 0px 4px 4px rgba(8, 52, 102, 0.8);
}

.c-works__card-inner {
  padding: 33px 23px 26px;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: subgrid;
  grid-template-rows: subgrid;
  -ms-grid-row-span: 3;
  grid-row: span 3;
  gap: 16px;
}

.c-works__card-img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 270/250;
}

.c-works__card-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-works__card-category {
  display: inline-block;
  min-width: 94px;
  text-align: center;
  border: 1px solid #083466;
  border-radius: 3px;
  padding: 0 4px;
}
.c-works__card-category.--freezing {
  background-color: #b7ffff;
}
.c-works__card-category.--air {
  background-color: #ffaf71;
}
.c-works__card-category.--pipe {
  background-color: #ffde7e;
}

.c-title {
  font-size: 32px;
  padding-left: 51px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .c-title {
    font-size: 28px;
  }
}
@media only screen and (max-width: 480px) {
  .c-title {
    font-size: 24px;
  }
}
.c-title:before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 27px;
  height: 27px;
  background-image: url(../media/images/common/icon_title_deco.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.c-btn {
  display: inline-block;
  background: #ffffff;
  padding: 11px 12px 11px 32px;
  min-width: 270px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  border: 1px solid #083466;
  border-radius: 30px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .c-btn {
    min-width: 240px;
    padding: 8px 10px 8px 24px;
    border-radius: 22px;
  }
}
.c-btn::before {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  background: #083466;
  border-radius: 50%;
  right: 12px;
}
@media only screen and (max-width: 767px) {
  .c-btn::before {
    height: 40px;
    width: 40px;
  }
}
.c-btn::after {
  position: absolute;
  content: "";
  width: 8px;
  height: 15px;
  background-image: url(../media/images/common/icon_btn_arrow.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  top: 50%;
  right: 32px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .c-btn::after {
    right: 28px;
  }
}
.c-btn.--center {
  display: block;
  margin-inline: auto;
}

.c-btn__text {
  color: #083466;
  padding-right: 81px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 20px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .c-btn__text {
    font-size: 18px;
    padding-right: 60px;
    height: 40px;
  }
}

.c-dot-list__item {
  position: relative;
  padding-left: 13px;
}
.c-dot-list__item::before {
  content: "";
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: #083466;
  border-radius: 50%;
}

.c-number-list__item {
  position: relative;
  padding-left: 17px;
  counter-increment: cnt;
}
.c-number-list__item::before {
  content: counter(cnt) ".";
  position: absolute;
  top: 0;
  left: 0;
  color: #083466;
}

.c-table {
  width: 100%;
}

.c-table__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-table__head {
  border-bottom: 1px solid #20a6cc;
  padding: 8px 0;
  min-width: 145px;
}

.c-table__detail {
  border-bottom: 1px solid #d9d9d9;
  padding: 8px 16px;
  width: 100%;
}

.c-lower__bg-area {
  position: relative;
  z-index: 0;
}
.c-lower__bg-area::before, .c-lower__bg-area::after {
  z-index: -1;
  pointer-events: none;
}
.c-lower__bg-area::before {
  content: "";
  position: absolute;
  top: -20vw;
  left: -240px;
  width: 100vw;
  height: auto;
  aspect-ratio: 1440/1254;
  background-image: url("../media/images/common/bg_main.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 1271px) {
  .c-lower__bg-area::before {
    left: 0;
  }
}
.c-lower__bg-area::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -240px;
  width: 100vw;
  height: auto;
  aspect-ratio: 1440/1254;
  background-image: url("../media/images/common/bg_main_02.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 1271px) {
  .c-lower__bg-area::after {
    left: 0;
  }
}

.c-pagination__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
}

.c-pagination__item .page-numbers {
  display: block;
  padding: 8px 12px;
  border: 1px solid #083466;
  border-radius: 2px;
  background-color: #ffffff;
}
.c-pagination__item .page-numbers.current {
  color: #ffffff;
  background-color: #083466;
}

.c-form__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 32px;
}
@media screen and (max-width: 767px) {
  .c-form__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.c-form__item.--radio {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.c-form__item.--checkbox {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.c-form__item.--company {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .c-form__item.--company {
    margin-top: 16px;
  }
}
.c-form__item.--subject {
  margin-top: 70px;
}
@media screen and (max-width: 767px) {
  .c-form__item.--subject {
    margin-top: 16px;
  }
}
.c-form__item.--privacy {
  margin-top: 70px;
}
@media screen and (max-width: 767px) {
  .c-form__item.--privacy {
    margin-top: 16px;
  }
}
.c-form__item + .c-form__item {
  margin-top: 16px;
}

.c-form__head {
  min-width: 204px;
}

.c-form__content {
  width: 100%;
}

.c-form__required {
  color: #e60a0d;
}

.c-form__text-input,
.c-form__mail-input,
.c-form__phone-input {
  background-color: #ffffff;
  border: 1px solid #bababa;
  border-radius: 5px;
  width: 100%;
  padding: 6px 8px;
  height: 40px;
  font-size: 16px;
}

.c-form__textarea-input {
  background-color: #ffffff;
  border: 1px solid #bababa;
  border-radius: 5px;
  width: 100% !important;
  padding: 6px;
  font-size: 16px;
}

.c-form__send-btn {
  margin-top: 98px;
  background: #ffffff;
  min-width: 270px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  border: 1px solid #083466;
  border-radius: 30px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-inline: auto;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .c-form__send-btn {
    min-width: 240px;
    height: 50px;
    border-radius: 18px;
  }
}
.c-form__send-btn::before {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  background: #083466;
  border-radius: 50%;
  right: 12px;
}
@media only screen and (max-width: 767px) {
  .c-form__send-btn::before {
    height: 40px;
    width: 40px;
  }
}
.c-form__send-btn::after {
  position: absolute;
  content: "";
  width: 8px;
  height: 15px;
  background-image: url(../media/images/common/icon_btn_arrow.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  top: 50%;
  right: 32px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .c-form__send-btn::after {
    right: 28px;
  }
}
@media screen and (max-width: 767px) {
  .c-form__send-btn {
    margin-top: 48px;
  }
}

.c-form__send-text {
  color: #083466;
  padding-right: 81px;
  min-height: 72px;
  display: block;
  font-size: 16px;
  font-weight: bold;
  width: 100%;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .c-form__send-text {
    padding-right: 60px;
    min-height: 50px;
  }
}

/*-- utilityフォルダの中の_index.scss --*/
@media only screen and (min-width: 1024px) {
  .u-pc-hide {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .u-sp-hide {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .u-sp-show {
    display: none;
  }
}

.u-sp-small-show {
  display: none;
}
@media only screen and (max-width: 480px) {
  .u-sp-small-show {
    display: block;
  }
}

.u-text-center {
  text-align: center;
}

.u-text-right {
  text-align: right;
}

.u-text-left {
  text-align: left;
}

.u-text-bold {
  font-weight: 700;
}

.u-ib {
  display: inline-block;
}

.u-ml-auto {
  margin-left: auto;
}

.u-mr-auto {
  margin-right: auto;
}

.u-mx-auto {
  margin-inline: auto;
}

.u-mt-40 {
  margin-top: 40px;
}